<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Presupuesto</title>


    <script type="module" src="https://cdn.jsdelivr.net/npm/@ionic/core/dist/ionic/ionic.esm.js"></script>
    <script nomodule src="https://cdn.jsdelivr.net/npm/@ionic/core/dist/ionic/ionic.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@ionic/core/css/ionic.bundle.css"/>


</head>
<body>
    <ion-app>
        <ion-header>
            <ion-toolbar color="primary">
                <ion-title>Presupuesto</ion-title>
            </ion-toolbar>

        </ion-header>
        <ion-content>
            <ion-grid>
            <ion-card>
                <ion-card-header>
                    <ion-card-title>Nuevo Gasto</ion-card-title>
                </ion-card-header>

                <ion-card-content>
                    <ion-item>
                        <ion-label position="floating">Tipo de gasto</ion-label>
                        <ion-input type="text"></ion-input>
                    </ion-item>
                    <ion-item>
                        <ion-label position="floating">monto</ion-label>
                        <ion-input type="number"></ion-input>
                    </ion-item>

                    <div class="ion-text-right ion-margin-vertical">
                        <ion-button color="danger" >Guardar</ion-button>                 
                    </div>
                </ion-card-content>
            </ion-card>
        </ion-content>
    </ion-app>
</body>
</html>